» Ubuntu » Packages » disco » libs » libgssapi-krb5-2
trusty  ] [  trusty-updates  ] [  xenial  ] [  xenial-updates  ] [  bionic  ] [  cosmic  ] [  disco  ]
[ Source: krb5  ]

Package: libgssapi-krb5-2 (1.16.1-1ubuntu1)

Links for libgssapi-krb5-2

Screenshot

Ubuntu Resources:

Download Source Package krb5:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Sam Hartman
  • Russ Allbery
  • Benjamin Kaduk

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Similar packages:

MIT Kerberos runtime libraries - krb5 GSS-API Mechanism

Other Packages Related to libgssapi-krb5-2

  • depends
  • recommends
  • suggests
  • enhances
  • dep: libc6 (>= 2.27)
    GNU C Library: Shared libraries
    also a virtual package provided by libc6-udeb
  • dep: libcom-err2 (>= 1.43.9)
    common error description library
  • dep: libk5crypto3 (>= 1.16)
    MIT Kerberos runtime libraries - Crypto Library
  • dep: libkrb5-3 (= 1.16.1-1ubuntu1)
    MIT Kerberos runtime libraries
  • dep: libkrb5support0 (>= 1.15~beta1)
    MIT Kerberos runtime libraries - Support library
  • sug: krb5-doc
    documentation for MIT Kerberos
  • sug: krb5-user
    basic programs to authenticate using MIT Kerberos

Download libgssapi-krb5-2

Download for all available architectures
Architecture Package Size Installed Size Files
amd64 119.0 kB427.0 kB [list of files]
arm64 110.6 kB415.0 kB [list of files]
armhf 97.8 kB292.0 kB [list of files]
i386 128.3 kB460.0 kB [list of files]
ppc64el 133.3 kB515.0 kB [list of files]
s390x 107.3 kB431.0 kB [list of files]